Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2119 closed enhancement (fixed)

Could the software be downloaded at the beginning?

Reported by: cynt6007 Owned by: Chris Johns
Priority: normal Milestone: 4.11.1
Component: tool/rsb Version: 4.11
Severity: minor Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Chris Johns)

I really appreciate having the RTEMS Source Builder!

Could we change the software to download first, then build? If we did that, then we would not be tied to the internet for the rest of the build...

Thanks!

Change History (5)

comment:1 Changed on 04/22/13 at 15:28:28 by cynt6007

--only-download sounds like a great idea!
Thanks!

comment:2 Changed on 11/22/14 at 12:47:57 by Gedare Bloom

Component: CodeRSB
Milestone: 4.11
Status: newassigned

comment:3 Changed on 12/19/14 at 04:38:14 by Gedare Bloom

Milestone: 4.114.11.1

Bump milestone to 4.11.1 in case no patch exists and PR seems delayable.

comment:4 Changed on 03/12/15 at 10:28:39 by Chris Johns

Description: modified (diff)
Resolution: fixed
Status: assignedclosed

To download just the source and not build anything use '--dry-run --with-download'.

comment:5 Changed on 10/10/17 at 06:04:12 by Sebastian Huber

Component: CodeRSB
Note: See TracTickets for help on using tickets.